## cyassl 2.9.4+dfsg

=== debian/changelog ===
cyassl (2.9.4+dfsg-3) unstable; urgency=medium

  * Removed build option '--use-fastmath'
  * Turned off fastmath for amd64, where it is default
  * Fixed typedef for socklen_t on hurd-i386
  * Marked debug and development packages as Multi-Arch:same

 -- Felix Lechner <felix.lechner@gmail.com>  Wed, 01 Oct 2014 10:34:34 -0700

cyassl (2.9.4+dfsg-2) unstable; urgency=medium

  * Disabled build option '--enable-aesni' (Closes: #760320, #760321)
  * Disabled build option '--enable-crl-monitor' (Closes: #760322)
  * Fixed symbol file to reflect '+' added to previous package version
  * Switched to standard build flags for correct symbol generation and
    hardening.
  * Disabled tests that failed (due to expired certificates).

 -- Felix Lechner <felix.lechner@gmail.com>  Tue, 30 Sep 2014 10:57:53 -0700

cyassl (2.9.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #598391)

 -- Felix Lechner <felix.lechner@gmail.com>  Wed, 09 Apr 2014 17:43:28 -0700
