=== debian/control ===
Source: cyassl
Priority: optional
Maintainer: Felix Lechner <felix.lechner@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 autotools-dev,
 openssl
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.yassl.com/yaSSL/Products-cyassl.html

Package: libcyassl5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: CyaSSL (Yet Another SSL) library
 CyaSSL (or Yet Another SSL) is a small, portable, embedded SSL
 programming library targeted for use by embedded systems developers.
 .
 It is an open source implementation of SSL (SSL 3, TLS 1.0, 1.1,
 1.2, and DTLS 1.0 and 1.2) built in the C language. It includes SSL
 client libraries and an SSL server implementation as well as support
 for multiple API's, including those defined by SSL and TLS.
 .
 CyaSSL also includes an OpenSSL compatibility interface with the
 most commonly used OpenSSL functions.

Package: libcyassl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libcyassl5 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for CyaSSL (Yet Another SSL) library
 CyaSSL (or Yet Another SSL) is a small, portable, embedded SSL
 programming library targeted for use by embedded systems developers.
 .
 It is an open source implementation of SSL (SSL 3, TLS 1.0, 1.1,
 1.2, and DTLS 1.0 and 1.2) built in the C language. It includes SSL
 client libraries and an SSL server implementation as well as support
 for multiple API's, including those defined by SSL and TLS.
 .
 CyaSSL also includes an OpenSSL compatibility interface with the
 most commonly used OpenSSL functions.
 .
 This package contains the development files.

Package: libcyassl5-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends:
 libcyassl5 (= ${binary:Version}),
 ${misc:Depends}
Description: Debug symbols for CyaSSL (Yet Another SSL) library
 CyaSSL (or Yet Another SSL) is a small, portable, embedded SSL
 programming library targeted for use by embedded systems developers.
 .
 It is an open source implementation of SSL (SSL 3, TLS 1.0, 1.1,
 1.2, and DTLS 1.0 and 1.2) built in the C language. It includes SSL
 client libraries and an SSL server implementation as well as support
 for multiple API's, including those defined by SSL and TLS.
 .
 CyaSSL also includes an OpenSSL compatibility interface with the
 most commonly used OpenSSL functions.
 .
 This package contains the debugging symbols.
