=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --parallel --with autotools-dev --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-opensslextra \
		--enable-dtls \
		--enable-savesession \
		--enable-savecert \
		--enable-atomicuser \
		--enable-pkcallbacks \
		--enable-sniffer \
		--enable-aesgcm \
		--enable-aesccm \
		--enable-camellia \
		--enable-md2 \
		--enable-nullcipher \
		--enable-ripemd \
		--enable-blake2 \
		--enable-sha512 \
		--enable-sessioncerts \
		--enable-keygen \
		--enable-certgen \
		--enable-certreq \
		--enable-sep \
		--enable-hkdf \
		--enable-dsa \
		--enable-ecc \
		--enable-fpecc \
		--enable-eccencrypt \
		--enable-psk \
		--enable-md4 \
		--enable-pwdbased \
		--enable-hc128 \
		--enable-rabbit \
		--enable-ocsp \
		--enable-crl \
		--enable-sni \
		--enable-maxfragment \
		--enable-truncatedhmac \
		--enable-renegotiation-indication \
		--enable-supportedcurves \
		--enable-tlsx \
		--enable-pkcs7 \
		--enable-scep \
		--enable-testcert \
		--enable-gcc-hardening \
		--enable-static \
		--disable-silent-rules

override_dh_strip:
	dh_strip -plibcyassl5 --dbg-package=libcyassl5-dbg
