=== debian/watch ===
version=3

opts=dversionmangle=s/\.dfsg//,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cyassl-$1\.tar\.gz/ \
  https://github.com/cyassl/cyassl/releases .*/v?(\d\S*)\.tar\.gz
